/* *************************** 
   Navigation
   ***************************/
#nav_list li a {
 color: #444;
}

/* *************************** 
   Typography
   ***************************/
#nav_list li.selected a,
.product_info a {
	color: #c4262c;
}
.product_info a:hover {
	color: #00519d;
}
.product_info span.special_price {
 color: #2a683d;
}
#form_mailinglist label {
	color: #c4262c;
}

#header #member_login a {
	color: #c4262c;
}
#nav_top li a {
 color: #2b4a3d;
}
#copyright {
 padding-left: 40px;
 padding-top: 40px;
 margin-top: -20px;
 background: url(../yourlocalstationery/images/logo_footer.jpg) no-repeat 36px 0;
}

/* *************************** 
   Images
   ***************************/
#header h1 {
 background: url(../yourlocalstationery/images/logo.png) no-repeat;
 height: 127px;
 position: relative;
 top: -10px;
}
#nav_top {
 background: url(../yourlocalstationery/images/bg_nav_top.png) no-repeat;
}
#nav_top li a {
 background: url(../yourlocalstationery/images/bg_navitem.png) 100% -52px no-repeat;
}
#nav_top li a span {
 background: url(../yourlocalstationery/images/bg_navitem.png) 0 0 no-repeat;
}
#nav_top li.selected a {
	background: url(../yourlocalstationery/images/bg_navitem.png) 100% -78px no-repeat;
}
#nav_top li.selected a span {
	background: url(../yourlocalstationery/images/bg_navitem.png) 0 -26px no-repeat;
}
#nav_top ul ul li {
 background: url(../yourlocalstationery/images/bg_subnav.gif) 0 6px no-repeat;
}
#nav_heading {
 background: url(../yourlocalstationery/images/bg_navleft_heading.png) no-repeat;
}
#nav_list li a {
 background: url(../yourlocalstationery/images/bg_navleft_item.gif) 100% 0 no-repeat;
 background-color: #f1f1f1;
}
#maincontent_middle h2 {
 background: url(../yourlocalstationery/images/bg_productlist_heading.jpg) no-repeat;
}
.buttons .product_qty {
 background: url(../yourlocalstationery/images/bg_product_qty.png) no-repeat;
}
#cart {
 background: url(../yourlocalstationery/images/bg_cart.png) no-repeat;
}
.sidebox h3 {
 background: url(../yourlocalstationery/images/bg_sidebox_h3.png) no-repeat;
}
.first {
	background: url(../yourlocalstationery/images/img_footer_tag1.jpg) no-repeat;
}
.second {
	background: url(../yourlocalstationery/images/img_footer_tag2.jpg) no-repeat;
}
.third {
	background: url(../yourlocalstationery/images/img_footer_tag3.jpg) no-repeat;
}
.fourth {
	background: url(../yourlocalstationery/images/img_footer_tag4.jpg) no-repeat;
}
.fifth {
	background: url(../yourlocalstationery/images/img_footer_tag5.jpg) no-repeat;
}